@charset "utf-8";

/* ======================================================
 * layout_pc.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Other
 * - Clearfix
 * Media Queries
 * Print
====================================================== */

@media print, screen and (min-width: 768px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- font ----- */
  
  /* ----- opacity ----- */
  
  /* ----- transition ----- */
  .header-lang > a .lang_label::before {
    -webkit-transition: transform .2s ease-out 0s;
    transition: transform .2s ease-out 0s;
  }
  
  /* ----- link icon ----- */
  .menu-megadrop .megadrop_list > li > a.a-blank::after {
    display: inline-block;
    margin: .45em 0 0 8px;
  }
  .menu-megadrop .megadrop_list > li > a.a-pdf::after {
    display: inline-block;
    margin: .15em 0 0 8px;
  }
  
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 250px;
    border-right: 1px solid #ddd;
    background-color: #f9f9f9;
  }
  .Header.is-fixed {
    position: fixed;
  }
  
  /* ----- HeaderBody ----- */
  .HeaderBody {
    padding: 0 20px;
  } 
  .Header.is-fixed .HeaderBody {
    padding-bottom: 70px;
  }
  
  /* ----- header-identity ----- */
  .header-identity {
    margin: 0 -20px;
    padding: 30px 0 15px;
    background-color: #fff;
    text-align: center;
  }
  
  /* ----- header-navi ----- */
  .header-navi {
    margin: 0 -20px;
    padding: 0 0 20px;
    background-color: #fff;
  }
  .header-navi .navi_global > li > a {
    display: block;
    position: relative;
    padding: 12px 25px 12px 20px;
    color: #333;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.5;
  }
  .header-navi .navi_global > li > a:hover,
  .header-navi .navi_global > li > a.is-active {
    background-color: #e9f0ff;
    color: #003b83;
  }
  .header-navi .navi_global > li > a.is-active::before {
    position: absolute;
    top: 50%;
    right: 0;
    width: 0;
    height: 0;
    margin-top: -16px;
    border-top: 16px solid transparent;
    border-right: 20px solid #ddd;
    border-bottom: 16px solid transparent;
    border-left: 20px solid transparent;
    z-index: 10;
    content: "";
  }
  .header-navi .navi_global > li > a.is-active::after {
    position: absolute;
    top: 50%;
    right: -1px;
    width: 0;
    height: 0;
    margin-top: -15px;
    border-top: 15px solid transparent;
    border-right: 19px solid #f5f7fb;
    border-bottom: 15px solid transparent;
    border-left: 19px solid transparent;
    z-index: 10;
    content: "";
  }
  .header-navi .navi_global > li > a > .nav_label {
    display: inline-block;
    position: relative;
  }
  .header-navi .navi_global > li > a.is-active > .nav_label::before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #003b83;
    content: "";
  }
  
  /* ----- header-box-layout ----- */
  #header .header-box-layout {
    margin-top: 1.25em;
  }
  .header-box-layout > .box_title {
    font-size: 1.4rem;
    font-weight: bold;
  }
  .header-box-layout > .box_detail > *:first-child {
    margin-top: 0 !important;
  }
  .header-box-layout > .box_title + .box_detail {
    margin-top: 1.25em;
  }
  
  /* ----- menu-megadrop ----- */
  .menu-megadrop {
    display: none;
    position: absolute;
    left: 250px;
    top: 0;
    width: 345px;
    padding-bottom: 1px;
    border-right: 1px solid #ddd;
    background-color: #f5f7fb;
    overflow-y: auto;
  }
  .menu-megadrop .megadrop_content {
    padding: 60px 30px;
  }
  .menu-megadrop .megadrop_title {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
  }
  .menu-megadrop .megadrop_title + * {
    margin-top: 1.25em !important;
  }
  .menu-megadrop .megadrop_title > .megadrop_title_label {
    display: inline-block;
    position: relative;
    color: #333;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.5;
  }
  .menu-megadrop .megadrop_list > li {
    font-size: 1.8rem;
  }
  .menu-megadrop .megadrop_list > li + li {
    margin-top: .75em;
  }
  .menu-megadrop .megadrop_list > li + li.megadrop_list_box,
  .menu-megadrop .megadrop_list > li.megadrop_list_box + li {
    margin-top: 25px;
    padding: 25px 20px;
    border-top: 1px solid #ddd;
  }
  .menu-megadrop .megadrop_list > li a {
    color: #333;
  }
  .menu-megadrop .megadrop_list > li a:hover {
    color: #003b83;
  }
  .menu-megadrop .megadrop_block {
    margin-top: 1em;
  }
  .menu-megadrop .megadrop_block > .megadrop_block_title {
    font-size: 1.4rem;
    font-weight: 700;
  }
  .header-navi .navi_global_1 .megadrop_block > .megadrop_block_title {
    margin-left: -20px;
  }
  .menu-megadrop .megadrop_block > .megadrop_block_title + .megadrop_block_detail {
    margin-top: .75em;
  }
  .menu-megadrop .megadrop_block > .megadrop_block_detail > *:first-child {
    margin-top: 0 !important;
  }
  /* ----- header-link ----- */
  .header-link {
    margin-top: 1.5em;
  }
  .header-link > li {
    font-size: 1.3rem;
    line-height: 1.5;
  }
  .header-link > li + li {
    margin-top: 1.5em;
  }
  .header-link > li > a {
    display: inline-block;
    position: relative;
    color: #333;
  }
  .header-link > li > a:hover {
    color: #003b83;
  }
  .header-link > li[class*="link_icon"] > a {
    padding-left: 43px;
  }
  .header-link > li[class*="link_icon"] > a::before {
    position: absolute;
    top: 50%;
    content: "";
  }
  .header-link > li.link_icon1 > a::before {
    left: 6px;
    width: 18px;
    height: 22px;
    margin-top: -11px;
    background: url(/en/common/img/hdr_nav_ic01.png) no-repeat 0 0;
  }
  .header-link > li.link_icon2 > a::before {
    left: 6px;
    width: 18px;
    height: 18px;
    margin-top: -9px;
    background: url(/en/common/img/hdr_nav_ic02.png) no-repeat 0 0;
  }
  .header-link > li.link_icon3 > a::before {
    left: 3px;
    width: 25px;
    height: 21px;
    margin-top: -14px;
    background: url(/en/common/img/hdr_nav_ic03.png) no-repeat 0 0;
  }
  .header-link > li.link_icon4 > a::before {
    left: 6px;
    width: 18px;
    height: 21px;
    margin-top: -10px;
    background: url(/en/common/img/hdr_nav_ic04.png) no-repeat 0 0;
  }
  .header-link > li.link_icon5 > a::before {
    left: 7px;
    width: 18px;
    height: 22px;
    margin-top: -11px;
    background: url(/en/common/img/hdr_nav_ic05.png) no-repeat 0 0;
  }
  .header-link > li.link_icon6 > a::before {
    left: 5px;
    width: 21px;
    height: 16px;
    margin-top: -8px;
    background: url(/en/common/img/hdr_nav_ic06.png) no-repeat 0 0;
  }
  
  /* ----- header-lang ----- */
  .header-lang {
    position: relative;
    margin-top: 1.5em;
  }
  .header-lang > a {
    display: block;
    position: relative;
    padding: 7px 10px 7px 45px;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
    color: #333;
    font-size: 1.4rem;
  }
  .header-lang > a::before {
    position: absolute;
    top: 50%;
    left: 12px;
    width: 21px;
    height: 20px;
    margin-top: -10px;
    background: url(/en/common/img/hdr_global_ic01.png) no-repeat 0 0;
    content: "";
  }
  .header-lang > a .lang_label {
    display: block;
    position: relative;
    padding-right: 20px;
  }
  .header-lang > a:hover .lang_label {
    text-decoration: underline;
  }
  .header-lang > a .lang_label::before,
  .header-lang > a .lang_label::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 14px;
    height: 1px;
    margin-top: -1px;
    background-color: #999;
    content: "";
  }
  .header-lang > a .lang_label::before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .header-lang > a.is-active .lang_label::before {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  .header-lang .lang_detail {
    display: none;
    position: absolute;
    bottom: 0;
    left: calc(100% - 1px);
    width: 100%;
    z-index: 10;
  }
  .header-lang .lang_list {
    border: 1px solid #ddd;
  }
  .header-lang .lang_list > li + li {
    border-top: 1px solid #ddd;
  }
  .header-lang .lang_list > li > a {
    display: block;
    position: relative;
    padding: 7px 10px 7px 35px;
    background-color: #fff;
    color: #333;
    font-size: 1.4rem;
  }
  .header-lang .lang_list > li > a:hover {
    color: #003b83;
  }
  .header-lang .lang_list > li > a::before {
    position: absolute;
    top: 1.15em;
    left: 19px;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 8px solid #003b83;
    content: "";
  }

  /* ----- header-assist ----- */
  .header-assist {
    margin: .75em -20px 0;
  }
  /*.Header.is-fixed .header-assist {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    margin: 0;
  }*/
  .header-assist .assist_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    height: 60px;
  }
  .header-assist .assist_list > li {
    display: -webkit-flex;
    display: flex;
    width: 100%;
  }
  .header-assist .assist_list > li > a {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    width: 100%;
    padding: 0 10px;
    background-color: #003b83;
    color: #fff;
    font-size: 1.3rem;
    line-height: 1.5;
    text-decoration: none;
  }
  .header-assist .assist_list > li > a:hover {
    background-color: #0e57b0;
  }
  .header-assist .assist_list > li.assist_list_lost > a {
    padding-left: 65px;
  }
  .header-assist .assist_list > li > a::before {
    position: absolute;
    content: "";
  }
  .header-assist .assist_list > li.assist_list_lost > a::before {
    top: 50%;
    left: 20px;
    margin-top: -16px;
    width: 31px;
    height: 31px;
    background: url(/en/common/img/hdr_assist_ic01.png) no-repeat 0 0;
  }
  
  /* ----- for SP Element ----- */
  .lang-overlay {
    display: none !important;
  }
  
  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .Main {
    min-width: 1200px;
    padding: 0 0 0 250px;
    background-color: #fff;
  }
  .MainBody {
    padding-bottom: 1px;
  }
  
  /* ----- pageHead ----- */
  .pageHead {
  }
  
  /* ----- pageGuide ----- */
  .pageGuide {
    padding: 15px 40px 0;
  }
  /* breadcrumbs */
  .breadcrumbs {
    width: 1510px;
    min-width: 870px;
    margin: 0 auto;
  }
  .breadcrumbs > li {
    position: relative;
    float: left;
    margin-right: 13px;
    padding-left: 20px;
    font-size: 1.4rem;
  }
  .breadcrumbs > li::before {
    content: ">";
    position: absolute;
    top: -.1em;
    left: 0;
    display: block;
    font-weight: normal !important;
  }
  .breadcrumbs > li:first-child {
    padding-left: 0;
  }
  .breadcrumbs > li:first-child::before {
    display: none;
  }
  .breadcrumbs > li:last-child {
    margin-right: 0;
  }
  
  /* ----- container ----- */
  .container {
    padding: 20px 40px 0;
  }
  /* contents */
  #main .contents > * {
    width: 1200px;
    min-width: 870px;
    margin-left: auto;
    margin-right: auto;
  }
  #main .container[data-wide="true"] .contents > * {
    width: auto;
  }
  .contents > *:first-child,
  .contents > *:first-child > [class*="heading-lv"] {
    margin-top: 0 !important;
  }
  #main .contents > *:last-child {
    margin-bottom: 75px;
  }
  
  /* ----- pageFoot ----- */
  .pageFoot {
    padding: 0 40px;
  }
  .pageFoot > *:first-child,
  .pageFoot > *:first-child > [class*="heading-lv"] {
    margin-top: 0 !important;
  }
  
  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    width: 100%;
    min-width: 1200px;
    margin-top: -1px;
    padding: 30px 0 55px 250px;
    border-top: 1px solid #ddd;
    background-color: #fff;
  }
  .FooterBody {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 1590px;
    min-width: 950px;
    margin: 0 auto;
    padding: 0 40px;
  }
  
  /* ----- footer-copyright ----- */
  .footer-copyright {
    flex-shrink: 0;
    margin-left: 50px;
    color: #666;
    font-size: 1.4rem;
    white-space: nowrap;
  }
  
  /* ----- footer-utility ----- */
  .footer-utility {
    width: 100%;
  }
  
  /* ----- footer-link ----- */
  .footer-link {
    margin: 0 0 -1em -25px;
    overflow: hidden;
  }
  .footer-link > li {
    float: left;
    margin: 0 0 1em 25px;
    font-size: 1.4rem;
  }
  .footer-link > li > a {
    color: #333;
  }
  .footer-link > li > a:hover {
    color: #003b83;
  }
  
  /* ----- Pagetop ----- */
  .Pagetop {
  }
  
  /* ------------------------------------------------------
   * Other
  ------------------------------------------------------ */

  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .breadcrumbs::after,
  .footer-link::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * Media Queries
====================================================== */
@media screen and (min-width: 768px) and (max-width: 1840px) {
  .breadcrumbs,
  .FooterBody {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1530px) {
  #main .container[data-wide] .contents > * {
    width: 100%;
  }
}


/* ======================================================
 * Print
====================================================== */
@media print {
  body {
    position: relative !important;
  }
  body[data-browser="chrome"] {
    zoom: .85;
  }
  .Header {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    height: auto !important;
  }
  .menu-megadrop {
    position: absolute !important;
    height: 100% !important;
  }
  .Main,
  .Footer,
  .breadcrumbs,
  .FooterBody,
  .contents > * {
    width: 100% !important;
  }
  .pc-hidden,
  .Pagetop {display:none !important;}
}